import 'package:flutter/material.dart';
import 'package:get/get.dart';
import '../routes/app_pages.dart';

showCutomBottomSheet(Widget child) {
  Get.bottomSheet(
    responsiveWidget(
      InkWell(
        splashColor: Colors.transparent,
        highlightColor: Colors.transparent,
        onTap: () {
          Get.back();
        },
        child: Align(
          alignment: Alignment.bottomCenter,
          child: GestureDetector(
            behavior: HitTestBehavior.deferToChild,
            onTap: () {},
            child: child,
          ),
        ),
      ),
    ),
    backgroundColor: Colors.transparent,
    shape: const RoundedRectangleBorder(
        borderRadius: BorderRadius.only(
            topLeft: Radius.circular(10), topRight: Radius.circular(10))),
  );
}
